#  RPM spec file for printoxx
Name:          printoxx
Summary:       photo collage and print
Version:       2.0.2
Release:       1
Vendor:        kornelix
Packager:      kornelix@yahoo.de
License:       GPL2
Group:         Graphics/Photography
Source:        printoxx-2.0.2.tar.gz
URL:           http://kornelix.squarespace.com/printoxx
%description
   Make and print a photo collage. Select image files and add them to a
   layout page using the mouse. Images can be moved around, resized, and 
   rotated. Text (titles, notes) can be added using any font. 
%prep
%setup -q
%build
make
%install
make install
%clean
rm -rf $RPM_BUILD_ROOT
%files
%defattr(-,root,root)
/usr/local/bin/printoxx 
/usr/local/share/doc/printoxx
/usr/local/share/printoxx


